@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSS
Name   : blogmedia/2ch_lavender_3c
==================================================
*/

/* Table of Contents
==================================================
	01. Text - フォント・リンク
	02. Layout - 全体の枠組み
	03. Title - ブログタイトルエリア
	04. SubTitle - アーカイブタイトルエリア
	05. Pager - ページャ
	06. Main - 記事エリア
	07. Option - トラックバック・コメントエリア
	08. Sub & Extra - プラグインエリア
	09. Header & Footer - ヘッダー・フッター
	10. Others - ADエリア etc.
==================================================
*/










/* =============================================== */
/** 01. Text - フォント・リンク */
/* ----------------------------------------------- */

* {
	word-break: break-all;
}

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,b,i {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
	/* font-family:'Avenir LT Std','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; */
	background-color: #F8F5EE;
	background-attachment: fixed;
	color: #333;
	font-size: .8em;
}

a:hover {
	text-decoration: none;
}


table#header a:link
, table#header a:active
, table#header a:visited
, table#header a:hover {
	color: #eee;
}

h1#blog-title a {
	font-size: 100%;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}


h1#blog-title a:link
, h1#blog-title a:active
, h1#blog-title a:visited {
	color: #fff;
	text-decoration: none;
}

h1#blog-title a:hover {
	color: #fff;
	text-decoration: underline;
}

p#blog-description {
	color: #606;
}

h2.archives-title {
	color: #333;
}




div#main a:link
, div#main a:active {
	color: #06c;
}

div#main a:visited {
	color: #9a66cb;
}

div#main a:hover {
	color: #09f;
}


div#sub a:link
, div#sub a:active
, div#extra a:link
, div#extra a:active {
	color: #06c;
}

div#sub a:visited
, div#extra a:visited {
	color: #9a66cb;
}

div#sub a:hover
, div#extra a:hover {
	color: #06c;
}


div#main h2.article-title a:link
, div#main h2.article-title a:active
, div#main h2.article-title a:visited {
	color:#FFFFFF;
	text-decoration: none;
}


div#main h2.article-title a:hover {
	text-decoration: underline;
}

div#main ul.article-post li a:link
, div#main ul.article-post li a:active
, div#main ul.article-post li a:visited
, div#main ul.article-post li a:hover {
	color: #777;
}

div#main dl.article-category dd a:link
, div#main dl.article-category dd a:active
, div#main dl.article-category dd a:visited
, dl.article-category dd a:hover {
}

div#main div.pager a {
}

div.article-date-outer {
	color: #000000;
}

ul.ping-info li.ping-date
, ul.comment-info li.comment-date {
	color: #8d8d8d;
}

div.sidetitle {
	color: #fff;
}

div#sub div.sidetitle a
, div#extra div.sidetitle a {
	color: #fff;
}

div#sub table.caltblday a:visited
, div#extra table.caltblday a:visited {
	color: #777;
}

.footer-outer
, .footer-outer a {
}

/* =============================================== */
/** 02. Layout - レイアウト（全体の枠組み） */
/* ----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

div#container {background-color: #fff;
}

* html div#container {
	position: relative;
	top: -1px;
}

*:first-child+html div#container {
	position: relative;
	top: -1px;
}


div#content {
	width: 1100px;
	margin: 0 auto;
	padding-top: 6px;
	padding-bottom: 6px;
}

div#main
, div#sub
, div#extra {
	overflow: hidden;
}


/* 3col */
.message-board-outer {
	margin: 0 215px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_headline_btm.gif) repeat-y;
}

.message-board-outer-2 {
	padding: 10px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/3c_headline_top.gif) no-repeat;
}



div#main {
	float: left;
	display: inline;
	width: 100%;
}

div#main div.column-inner {
	margin: 0 215px;
	padding-top: 2px;
}

div#sub {
	float: left;
	display: inline;
	width: 205px;
	margin-left: -100%;

}

div#extra div.column-inner,
div#sub div.column-inner {}

div#extra div.column-inner-2,
div#sub div.column-inner-2 {}


div#extra {
	float: left;
	display: inline;
	width: 205px;
	margin-left: -205px;

}

div#extra div.column-inner {}


div.calendarheadbody,
div.sidetitlebody {
	margin: 0 0 10px 0;
	/*background-color: #f280cd;*/
	color: #fff;
	height: 40px;
}

div.calendarheadbody div.calendarhead,
div.sidetitle {
	padding: 10px 0 7px 5px;
	text-align: left;
	background-color: #FFB5E7;
	font-weight: bold;
	margin: 2px;
	border-left: 10px solid #f280cd;
}

div.side {
	margin: 0 0 30px 10px;
	text-align: left;
}


/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
div.blog-title-outer
, h2.archives-title
, div.article-body
, div.article-footer
, h2.article-title
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}


/** 小町とか用の囲み枠 */
.kakomi {
	border: 3px dotted #FF66CC;
	background-color: #FFFCDB;
	padding: 5px;
	margin: 15px 10px;
	font-size:11pt;
}



/* =============================================== */
/** 03. Title - ブログタイトルエリア */
/* ----------------------------------------------- */

/** 画像処理 */
.gazou-l {
	margin: 5px 5px 5px 5px;
	text-align: left;
}


div.blog-title-outer {
	min-height: 122px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/lavender/header.gif) repeat-x top;
	text-align: left;
}

div.blog-title-outer-2 {
	width: 996px;
	margin: 0 auto;
}

div.blog-title-outer-3 {
	padding: 90px 5px 5px;
}

H1 {
	width : 1100px;
	background-color: #ffffff;
	background-position: center top;
	font-size : 2px;
	text-align : left;
	margin-bottom : -6px;
}
h1 a {
 	display: block;
}


div.blog-description-outer {}

p#blog-description {
	margin: 0;
	padding: 4px 0 0 0;
	line-height: 135%;
}



/* =============================================== */
/** 04. SubTitle - アーカイブタイトルエリア */
/* ----------------------------------------------- */

div.archives-title-outer {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-align: center;
	font-size: 1.2em;
}

div.archives-title-outer-2 {}

div.archives-title-outer-3 {}

h2.archives-title {
	padding: 10px;
	background: #f280cd;
	text-align: center;
	font-size: 1.2em;
}

/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
	margin-bottom: 10px;
	text-align: left;
}

div.pager-inner {
	padding-bottom: 15px;
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {}

/* ----------------------------------------------- */
/** IndexNavigator - トップページ */

ul.index-navigator {
	padding-top: 15px;
	font-size: 1em;
}

ul.index-navigator li a {
	padding: 0 7px;
}

/* ----------------------------------------------- */
/** ArchivesPager - アーカイブページ */

ul.archives-pager {
	padding-top: 15px;
	font-size: 1em;
}

ul.archives-pager li {
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #575e69;
}

/* ----------------------------------------------- */
/** ArticlePager - 個別記事ページ */

ul.article-pager {
	padding-top: 15px;
	font-size: 1em;
}

ul.article-pager li {
	float: left;
	width: 49%;
	line-height: 1.25;
}

/* = special tech ... borderの高さを揃えるため */
ul.article-pager {
	overflow: hidden;
}

ul.article-pager li {
	padding-top: 1px;/* 1px余白（上部） */
	padding-bottom: 100px;
	margin-bottom: -99px;/* 1px余白（下部） */
}

ul.article-pager li a {
	display: block;
	margin: 0 10px;
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {
	border-left: 1px solid #8d8d8d;
}

/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

/** 記事の外の白い囲み */
div.article-outer {
	margin-bottom: 35px;
	text-align: left;
	border: solid 1px #f280cd;
}

div.article-outer-2 {}

div.article-outer-3 {}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {
	padding: 1px 1px;
	/*background-color : #f280cd;*/
}



div.rss-header {
	background-color : #FF99CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f280cd;
	border-right-color: #f280cd;
	border-bottom-color: #f280cd;
	border-left-color: #f280cd;
}



/*** 日付 */
div.article-date-outer {
	float: left;
}

div.article-date-outer span.article-date {
	margin-right: 3px;
	margin-right: 0.25em;
}

div.article-date-outer span.article-time {}

/*** カテゴリ */
div.article-category-outer {
	float: left;
}

div.article-category-outer dl.article-category {
	padding-left: 20px;
	line-height: 1.25;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_categry.gif) no-repeat 0 0;
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	font-size: 1em;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** カテゴリアーカイブページではカテゴリを非表示にする */
body.category div.article-category-outer {
	display: none;
}

/** 記事タイトル */
div.article-title-outer {
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

}

div.rss-title-outer {
	margin: 1px;


}



h2.article-title {
	clear: left;
	padding: 10px;
	margin:1px;
	font-size:1.7em;
	line-height: 1.2em;
	font-weight : 600;
	border: 1px solid #fff;
	background-color : #f280cd;
}



h2.rss-title {
	color : #ffffff;
	clear: left;
	padding:8px 8px 5px 8px;
	margin:1px;
	font-size:17pt;
	line-height: 1.25;
}



div.article-tool-box-header {
	float: right;
}


/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
	clear: both;
	background-color: #fff;
	padding: 10px 10px 5px;
	font-size:12pt;
	color:#333333;
	line-height:1.6;
	font-weight: bold;
}


div.inner-rss {
	clear: both;
	background-color: #fff;
	padding: 10px 10px 5px;
	font-size:6pt;
	color:#333333;
	line-height:1.6;
	font-weight: bold;
}


div.article-body-inner {
	overflow: hidden;
	margin-left : 10px;
	margin-right : 10px;
}

/*** 続きを読む */
div.article-body span.article-continue {
	display: block;
	margin-top: 1em;
	font-size:15pt;
	padding: 10px 0px;
}

div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1em;
	line-height:1.6;
}





div.article-body h1 {
	padding: 5px 0 5px 5px;
	border-bottom: solid 1px #cc3399;
	border-left: solid 7px #cc3399;
	margin: 10px 0;
	font-size: 180%;
}
div.article-body h2 {
	padding: 5px 0 5px 5px;
	margin: 10px 0;
	border-bottom: solid 1px #cc3399;
	border-left: solid 7px #cc3399;
	font-size: 150%;
}
div.article-body h3 {
	margin: 10px 0;
	font-size: 130%;
}
div.article-body h4 {
	font-size: 120%;
	margin: 10px 0;
}
div.article-body h5 {
	font-size: 110%;
	margin: 10px 0;
}
div.article-body h6 {
	font-size: 105%;
	margin: 10px 0;
}

div.article-body ol {
	margin: 10px 20px;
}
div.article-body ul {
	margin: 10px 15px;
}

div.article-body dt {
	font-weight: bold;
}

div.article-body dd {
	margin-left: 1em;
}

/*** blockquote & pre */
div.article-body pre {
	background-color: #f1c1f2;
	margin: 5px 0;
	padding: 5px 15px;
}

div.article-body blockquote {
	padding: 5px 15px;
	margin: 5px 10px;
	border: solid 1px #c99;
}




/*** img */
div.article-body img.pict {
	margin: 0 8px 8px 8px;
}

/*** 共通テーマ */
body.default_2008 dl.common-theme {
	margin: 0 10px 25px;
}

/*** 記事タグ */
body.default_2008 dl.article-tags {
	margin: 25px 0 0;
}


dl.article-tags {
	background-image: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tag.gif)!important;
}

dl.article-tags dt {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}



/*** プライベートモード */
div.private-mode-announcement {
	border-color: #858585;
	line-height: 135%;
	font-size: 1em;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {
	border-top: dotted 1px #f280cd;
	margin: 0px 0 0 0;
	background-color: #ffffff;
}

ul.article-post {
	padding: 15px 6px 6px;
	background: #ffffff;
	text-align: right;
	overflow: hidden;
}

ul.article-post li {
	min-height: 16px;
	font-size: 82%;
}


ul.article-post li.article-comment-count {
	padding: 3px 5px 3px 20px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_comment.gif) no-repeat 0 1px;
}

ul.article-post li.article-trackback-count {
	padding: 3px 5px 3px 20px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/common/icon_tracback.gif) no-repeat 0 0;
}

ul.article-post li.article-author {
	margin-left: 10px;
}

ul.article-post li.article-author,
ul.article-post li.article-tool-box {
	float: left;
}


div.rss-footer {
	background-color : #FF99CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #f280cd;
	border-right-color: #f280cd;
	border-bottom-color: #f280cd;
	border-left-color: #f280cd;
}









/* =============================================== */
/** <$RelatedArticles$> 同一カテゴリの最新記事  */
/* ----------------------------------------------- */
div.related-articles {
	padding: 15px 0;
	margin : 10px;
}

div.related-articles h3 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 100%;
	border-bottom: 1px solid #f9c;
}

/* =============================================== */
/** 07. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
	background-color: #ffffff;
	padding: 10px 20px;
}

div.article-option {
	padding: 15px 0;
}

div.article-option h3 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 100%;
	border-bottom: 1px solid #f9c;
}

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

div.trackback-set {
	padding: 0 0 10px 20px;
	font-size: 1em;
}

h4.ping-title {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}

ul.ping-info {
	display: inline;
}

ul.ping-info li.ping-blog-name {
	display: inline;
	margin-left: 20px;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
	padding: 0 0 10px 20px;
	font-size: 16px;
	line-height:160%;
}

ul.comment-info li.comment-author {
	display: inline;
	font-size:11pt;
}

ul.comment-info li.comment-name {
	display: inline;
	color: #008000;
	font-weight: bold;
	font-size:11pt;
}

ul.comment-info li.comment-date {
	display: inline;
	margin-left: 10px;
}

ul.comment-info li {
	display: inline;
}

ul.comment-info li.comment-body {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	padding: 15px 0 15px 50px;
}

div#comment-form-body table {
	border: 0;
	width: 90%;
	line-height: 25px;
	font-size: 1em;
}

div#comment-form-body table th {
	width: 4em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

input#author {
	width: 100%;
	font-size : 22px;
	border-width : 1px ;border-style : solid;border-color : #ff0080;
}

input#email {
	width: 65%;
}

input#url {
	width: 85%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 100%;
	height: 250px;
	font-size : 22px;
	border-width : 1px ;border-style : solid;border-color : #ff0080;
}

input.button {
	margin-top:20px;width:200px;height:50px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 0;
	border-color: #ff99ff;
	font-size: 1em;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}


/* ----------------------------------------------- */
/** 関連記事 */

div.related-articles{
	padding: 15px 0 0;
}
div.related-articles h3{
	margin: 0 0 10px;
	padding: 0;
	font-size: 100%;
}
div.related-articles ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
div.related-articles ul li{
	background: url(http://parts.blog.livedoor.jp/img/cmn/dot.gif) no-repeat -3px 3px;
	padding: 0 0 5px 9px;
	margin-left: 5px;
}

/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */


div.sidetop
, div.sidebottom {
	display: none;
}


div.sidebody {
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
}

div.sidebody {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(http://parts.blog.livedoor.jp/img/usr/blogmedia/2ch/lavender/arrow.gif) no-repeat 0 4px;
	font-size: 95%;
}


div.sidewrapper {
	border: 1px solid #f280cd;
	margin-bottom:10px;
	line-height: 1.3;
	margin-top:2px;
}

/* ----------------------------------------------- */
/** カレンダー */

div.calendarheadbody {}
div.calendarheadbody div.calendarhead {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

div#sub div.calendarheadbody div.calendarhead a
, div#extra div.calendarheadbody div.calendarhead a {
	color: #fff;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {}

table.caltbl {
	width: 180px;
	margin: 0 auto;
	border: 0;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	_font-size: 1em;
	font-weight: bold;
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto 25px;
	width: 180px;
	color: #8d8d8d;
	_font-size: 82%;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** プロフィール（プラグイン） */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}





ul.galleryThumbnail {
	text-align: center;
}





/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	padding-top: 20px;
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	border-bottom: solid 1px #ff99cc;
	font-size: 12px;
	background: #ff99cc;
	color: #f69;
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background: #f280cd;
	text-align: center;
}

div.footer-outer-2 {}

div#footer {}

div#footer p {}

/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	overflow: hidden;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	color: #ff0033!important;
	font-weight: bold;
}

a.adtitle span {
	font-size: 14px!important;
}

a.addescription {
	color: #000000!important;
}

a.addescription span {
	font-size: 13px!important;
}

a.adurl {
	color: #1b8d1c!important;
	text-decoration: none;
}

a.adurl span {
	font-size: 13px!important;
}

a.adld {
	color: #666666!important;
	text-decoration: underline;
	font-size: 110%;
}

div.ads-become a {
	color: #0000ff !important;
}

div.ads-become .adsbybecome a {
	color: #666666!important;
}





/*------------------------------------------------------------
■トップナビゲーション
-------------------------------------------------------------*/
#navi {
	width:100%;
	height:44px;
	line-height:44px;
}

#navi ul{
	width:1100px;
	margin: 0 auto;
}
#navi li{
	border-right:1px solid #eee;
	float:left;
	list-style:none;
	width:156px;
	text-align:center;
}
#navi .navi1 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/3/4/349f7ef5.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi2 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/0/5/05dbb746.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi3 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/d/d/dde78d33.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi4 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/7/f/7f37d929.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi5 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/8/7/8719e898.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi6 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/b/7/b7534d57.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi7 a{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/8/6/86e07764.png);background-repeat: no-repeat;height: 40px;width: 158px;}

#navi .navi1 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/a/9/a98eb5ad.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi2 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/8/6/86ea9ec7.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi3 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/a/1/a15168ce.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi4 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/f/2/f29ed9a8.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi5 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/9/0/900c4a2d.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi6 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/3/4/34473672.png);background-repeat: no-repeat;height: 40px;width: 157px;}
#navi .navi7 a:hover{background-image: url(http://livedoor.blogimg.jp/kijyo_ita/imgs/8/0/808150ef.png);background-repeat: no-repeat;height: 40px;width: 158px;}

#navi a{
	font:11px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#333;
	font-wight:700;
	display:block;
	width:157px;
	height:40px;


}
#navi a:hover,#navi li.active a{background-position:0 0; color:#fff; font-wight:700;}








/*------------------------------------------------------------
■センタリングだけ
-------------------------------------------------------------*/
.cen {
	text-align: center;
}



/*------------------------------------------------------------
■ネタ元表示
-------------------------------------------------------------*/
.netamoto {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 80%;
}


/*------------------------------------------------------------
■ツイッタ表示
-------------------------------------------------------------*/
.tweetlist{
	width:600px; margin:0 20px;
}



/*------------------------------------------------------------
■逆アクセスランキング
-------------------------------------------------------------*/
.access{
	margin: 0px 0px 0px -10px;
}


/*------------------------------------------------------------
■2ch全AAイラスト化計画
-------------------------------------------------------------*/
.ira_2ch{
	margin: 0px 0px 0px -8px;
}






img { border-style:none; }

a img { border-style:none; }




/*------------------------------------------------------------
■画像RSS部分
-------------------------------------------------------------*/
div.gazourss-header {
	background-color : #FF99CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f280cd;
	border-right-color: #f280cd;
	border-bottom-color: #f280cd;
	border-left-color: #f280cd;
}



/*------------------------------------------------------------
■googleアドセンス
-------------------------------------------------------------*/
.gooad{
	margin: 25px 0px 0px 10px;
}

/*------------------------------------------------------------
■レスの行間
-------------------------------------------------------------*/
.res_b{
	margin-top : 10px;
	margin-bottom : 50px;
}

.res_h{
	font-size : 80%;
}

/*------------------------------------------------------------
■アドセンスPC用【コメント上】大　エントリ記事下
-------------------------------------------------------------*/

.ad-entry-kijishita{
margin-left : 10px;
}

/*------------------------------------------------------------
■エントリー下部分　ピックアップ
-------------------------------------------------------------*/
.ent-pickup{
font-weight : bold;
font-size : 18px;
}

/*------------------------------------------------------------
■ネタ元URL部分
-------------------------------------------------------------*/
.netamoto{
  font-size : 80%;
  text-align : right;
}